Summary:	Simple automatic certificate enroller
Name:		autosscep
Version:	0.9.28b
Release:	%mkrel 2
License:	BSD-like
Group:		Networking/Other
URL:		http://autosscep.spe.net/
Source0:	http://autosscep.spe.net/archives/autoSscep-%{version}.tar.bz2
BuildRequires:	openssl-devel
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
AUTOSSCEP is an automatic x509 certificate enroller based on SCEP
(Simple Certificate Enrollment Protocol). It provides VPN users an
easy maintenance of their certificates. It was developed in S.P.E.
laboratories starting from Sscep client by Jarkko Turkulainen and
it's based on OpenSSL toolkit library

%prep

%setup -q -n autoSscep-%{version}

# fix strange perms
chmod 644 *

%build

make CFLAGS="%{optflags}"

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

install -d %{buildroot}%{_sbindir}/
install -m0755 autosscep %{buildroot}%{_sbindir}/

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYRIGHT EMPTYCONFIG ERRORS HOWTOCONFIGURE-Eng HOWTOCONFIGURE-Ita README
%{_sbindir}/autosscep


%changelog
* Fri Dec 22 2006 Oden Eriksson <oeriksson@mandriva.com> 0.9.28b-2mdv2007.0
+ Revision: 101576
- Import autosscep



* Sun Dec 25 2005 Oden Eriksson <oeriksson@mandriva.com> 0.9.28b-2mdk
- rebuild

* Sun Oct 17 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.28b-1mdk
- 0.9.28b

* Thu Aug 26 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.28-1mdk
- initial mandrake package
